#Tue Aug 17 16:10:29 EDT 2004
HYADES_LOGGING_SAMPLES_CATEGORY_NAME=Log Hyades
HYADES_COMMON_BASE_EVENT_V101_SAMPLE_NAME=Campione Hyades EMF Common Base Event v1.0.1
HYADES_COMMON_BASE_EVENT_V101_SAMPLE_DESC=Informazioni e dipendenze per fornire strumenti EMF Common Base Events (v1.0.1) nel codice dell'applicazione.
HYADES_COMMON_BASE_EVENT_V101_SAMPLE_PAGE1_NAME=Esempio Hyades EMF Common Base Event v1.0.1
HYADES_COMMON_BASE_EVENT_V101_SAMPLE_PAGE1_DESC=Specificare il progetto che conterr\u00E0 le informazioni e le dipendenze per fornire strumenti EMF Common Base Events (v1.0.1) nel codice dell'applicazione
